Zuletzt bearbeitet vor 3 Jahren
von Erich Sturmair

MediaWiki:QM.css: Unterschied zwischen den Versionen

imported>Erich.sturmair
Keine Bearbeitungszusammenfassung
Erich Sturmair (Diskussion | Beiträge)
Keine Bearbeitungszusammenfassung
 
(88 dazwischenliegende Versionen von 3 Benutzern werden nicht angezeigt)
Zeile 1: Zeile 1:
h1 {  
p {   font-family: arial;
background-color: #ccc;
      text-align: left;
  border-radius: .2em;
      color: black;
  border: thin solid blue
      line-height: 1.2em;
  color: black;  
}
  font: 100% cursive;
BODY {
    counter-reset: uesch_1;      /* Create a chapter counter scope */
}
 
 
H3:before {
    content: counter(uesch_1) ". ";
    counter-increment: uesch_1;  /* Add 1 to Überschrift1 (= H3) */
}
H3 {
    counter-reset: uesch_2;      /* Set section to 0 */
}
H4:before {
    content: counter(uesch_1) "." counter(uesch_2) " ";
    counter-increment: uesch_2; /* Add 1 to Überschrift2 (= H4) */
}
 
H4 {
    counter-reset: uesch_3;      /* Set section to 0 */
}
 
H5:before {
    content: counter(uesch_1) "." counter(uesch_2) "." counter(uesch_3) " ";
    counter-increment: uesch_3;
}
 
H5 {
    counter-reset: uesch_4;     /* Set section to 0 */
}
}


h2 {  
H6:before {
  background-color: #ccc;
    content: counter(uesch_1) "." counter(uesch_2) "." counter(uesch_3) "." counter(uesch_4) " ";
  border-radius: .2em;
    counter-increment: uesch_4;
  border: thin solid blue
  color: black;
  font: 100% cursive;
}
}

Aktuelle Version vom 13. Februar 2023, 10:06 Uhr

p {    font-family: arial;
       text-align: left;
       color: black;
       line-height: 1.2em;
}
BODY {
    counter-reset: uesch_1;      /* Create a chapter counter scope */
}


H3:before {
    content: counter(uesch_1) ". ";
    counter-increment: uesch_1;  /* Add 1 to Überschrift1 (= H3) */
}
H3 {
    counter-reset: uesch_2;      /* Set section to 0 */
}
H4:before {
    content: counter(uesch_1) "." counter(uesch_2) " ";
    counter-increment: uesch_2; /* Add 1 to Überschrift2 (= H4) */
}

H4 {
    counter-reset: uesch_3;      /* Set section to 0 */
}

H5:before {
    content: counter(uesch_1) "." counter(uesch_2) "." counter(uesch_3) " ";
    counter-increment: uesch_3;
}

H5 {
    counter-reset: uesch_4;      /* Set section to 0 */
}

H6:before {
    content: counter(uesch_1) "." counter(uesch_2) "." counter(uesch_3) "." counter(uesch_4) " ";
    counter-increment: uesch_4;
}